Disponible Geeklog 1.7.0.

Para beneplácito de la comunidad, se ha publicado la versión 1.7.0 de Geeklog. Entre los cambios más destacados, está el soporte para PostgreSQL (además de MySQL y MS SQL) y un importante parche de seguridad del cual hablaremos en otra nota.

La lista completa de cambios está disponible en este enlace. Cabe señalar que se han elevado los requerimientos para Geeklog 1.7.0: ahora se necesita PHP 4.4.0 (lo caul deja fuera a CentOS 4 y Red Hat Enterprise Linux 4) y MySQL 4.0.18.

Tocando el mismo tema de PHP4, el soporte para éste será descartado por completo con el lanzamiento de la futura versión 1.8.0, que probablemente esté lista a fines de este año.

Descarga de paquete disponible en este enlace.

Fuente: Geeklog.

Comentarios (0)


Alcance Libre
http://www.alcancelibre.org/article.php/disponible-geeklog-1-7-0